-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/broker_afk/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function BAFK_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["Auto Cancel Away Upon"] = "Auto Cancel Away Upon"
Ld["Auto Set Busy in"] = "Auto Set Busy in"
Ld["Auto-Reply"] = "Auto-Reply"
Ld["Auto-Reply Aliases"] = "Auto-Reply Aliases"
Ld["Auto-Reply Channels"] = "Auto-Reply Channels"
Ld["Auto-Reply when Away"] = "Auto-Reply when Away"
Ld["Auto-Reply when Busy"] = "Auto-Reply when Busy"
Ld["Automatically reply to your name in"] = "Automatically reply to your name in"
Ld["Automatically reply to your name in chat when away"] = "Automatically reply to your name in chat when away"
Ld["Automatically reply to your name in chat when busy"] = "Automatically reply to your name in chat when busy"
Ld["Automatically set Busy when in"] = "Automatically set Busy when in"
Ld["Away Alert Sound"] = "Away Alert Sound"
Ld["Away Reminder Window"] = "Away Reminder Window"
Ld["Broker_AFK"] = "Broker_AFK"
Ld["Close this window but remain Away"] = "Close this window but remain Away"
Ld["Coalesce Away Notices"] = "Coalesce Away Notices"
Ld["Coalesce Busy Notices"] = "Coalesce Busy Notices"
Ld["Coalesce Timeout"] = "Coalesce Timeout"
Ld["Coalesce repeated Away notification replies from one player into a single notification"] = "Coalesce repeated Away notification replies from one player into a single notification"
Ld["Coalesce repeated Busy notification replies from one player into a single notification"] = "Coalesce repeated Busy notification replies from one player into a single notification"
Ld["Comma-seperated list of character names to recognize"] = "Comma-seperated list of character names to recognize"
Ld["Config"] = "Config"
Ld["Debug"] = "Debug"
Ld["Disable this reminder"] = "Disable this reminder"
Ld["Display a reminder window while you are Away"] = "Display a reminder window while you are Away"
Ld["Display how long you've been Away"] = "Display how long you've been Away"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Display status in player name unit frame"] = "Display status in player name unit frame"
Ld["General"] = "General"
Ld["I'm Back!"] = "I'm Back!"
Ld["Idle Alert Sound"] = "Idle Alert Sound"
Ld["LDB Text"] = "LDB Text"
Ld["Left Click"] = "Left Click"
Ld["Message"] = "Message"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Movement or Talking"] = "Movement or Talking"
Ld["Never"] = "Never"
Ld["Notification Coalescing"] = "Notification Coalescing"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Player Frame"] = "Player Frame"
Ld["Profiles"] = "Profiles"
Ld["Right Click"] = "Right Click"
Ld["Show LDB text for"] = "Show LDB text for"
Ld["Sound to play when you about to be logged out for inactivity"] = "Sound to play when you about to be logged out for inactivity"
Ld["Sound to play when you go AFK"] = "Sound to play when you go AFK"
Ld["Talking only"] = "Talking only"
Ld["Time Away"] = "Time Away"
Ld["Time window (in seconds) during which to coalesce identical notifications from one player"] = "Time window (in seconds) during which to coalesce identical notifications from one player"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["arena"] = "arena"
Ld["battleground"] = "battleground"
Ld["dungeon"] = "dungeon"
Ld["for config"] = "for config"
Ld["instance"] = "instance"
Ld["is busy with"] = "is busy with"
Ld["is currently"] = "is currently"
Ld["raid"] = "raid"
Ld["to set status"] = "to set status"


if locale == "frFR" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Broker_AFK"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "deDE" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
La["Broker_AFK"] = "Broker_AFK" -- Needs review
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
La["Config"] = "Konfiguration" -- Needs review
La["Debug"] = "Debug" -- Needs review
La["Disable this reminder"] = "Diese Erinnerung deaktivieren" -- Needs review
-- La["Display a reminder window while you are Away"] = ""
La["Display how long you've been Away"] = "Anzeigen wie lang du weg gewesen bist" -- Needs review
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
La["General"] = "Allgemein" -- Needs review
La["I'm Back!"] = "Ich bin zurück!" -- Needs review
-- La["Idle Alert Sound"] = ""
La["LDB Text"] = "LDB-Text" -- Needs review
La["Left Click"] = "Linksklick" -- Needs review
La["Message"] = "Nachricht" -- Needs review
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
La["Never"] = "Nie" -- Needs review
-- La["Notification Coalescing"] = ""
La["Open the configuration GUI"] = "Das Konfigurationsfenster öffnen" -- Needs review
La["Player Frame"] = "Spieler-Frame" -- Needs review
La["Profiles"] = "Profile" -- Needs review
La["Right Click"] = "Rechtsklick" -- Needs review
La["Show LDB text for"] = "LDB-Text anzeigen für" -- Needs review
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
La["Talking only"] = "Nur sprechen" -- Needs review
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
La["arena"] = "Arena" -- Needs review
La["battleground"] = "Schlachtfeld" -- Needs review
-- La["dungeon"] = ""
-- La["for config"] = ""
La["instance"] = "Instanz" -- Needs review
La["is busy with"] = "ist beschäftigt mit" -- Needs review
La["is currently"] = "ist gerade" -- Needs review
La["raid"] = "Schlachtzug" -- Needs review
-- La["to set status"] = ""

elseif locale == "koKR" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Broker_AFK"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "esMX" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Broker_AFK"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "ruRU" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Broker_AFK"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "zhCN" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Broker_AFK"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "esES" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Broker_AFK"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "zhTW" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
La["Auto-Reply"] = "自動回覆"
-- La["Auto-Reply Aliases"] = ""
La["Auto-Reply Channels"] = "自動回覆頻道"
La["Auto-Reply when Away"] = "當離開時自動回覆"
La["Auto-Reply when Busy"] = "當忙碌時自動回覆"
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
La["Away Alert Sound"] = "離開警報聲音"
-- La["Away Reminder Window"] = ""
La["Broker_AFK"] = "Broker_AFK"
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
La["Debug"] = "偵錯"
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
La["Display status in player name unit frame"] = "在玩家單位框架顯示狀態"
La["General"] = "綜合"
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
La["LDB Text"] = "LDB文字"
La["Left Click"] = "左鍵點擊"
La["Message"] = "訊息"
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
La["Never"] = "從不"
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
La["Player Frame"] = "玩家框架"
La["Profiles"] = "設置檔"
La["Right Click"] = "右鍵點擊"
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
La["Sound to play when you go AFK"] = "當你進入離開狀態時撥放聲音"
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
La["arena"] = "競技場"
La["battleground"] = "戰場"
-- La["dungeon"] = ""
-- La["for config"] = ""
La["instance"] = "副本"
-- La["is busy with"] = ""
La["is currently"] = "目前"
La["raid"] = "團隊"
-- La["to set status"] = ""

end
